Subject: re: draft-ashw-mpls-te-feed-00.txt

From: "Peter Ashwood-Smith" <[email-masked]>
Date: Thu, 16 Dec 1999 14:15:04 -0500

Concerning:
 ftp://ftp.ietf.org/internet-drafts/draft-ashw-mpls-te-feed-00.txt

  When I presented the feedback draft in Washington
there was a decision to wait a bit before making this 
a working group document.

  I would like now to have this adopted as a working 
group document and then advance it. 

  There were basically only a couple of comments 
in Washington which are easy enough to incorporate
into the draft. The first (from Joel) concerned 
not propogating the fed back information (which I
agree with) which is easy to incorporate into the 
draft. The second (from Tony) questioned the
race condition between fedback and flooded 
information. I propose adding a paragraph talking
about why this race condition, which clearly
exists, is not a concern.

  Comments?

  Merry X-mas all,

  Peter